/* Slideshow */
.wp-block-gallery {
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .wp-block-gallery {
    width: 100% !important;
  }
}

.wp-block-gallery.fullscreen {
  position: fixed;
  width: 100vw !important;
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 29;
  margin-top: 0 !important;
}

.wp-block-gallery .slideshow-inner {
  position: absolute;
  display: flex;
}

.wp-block-gallery .slideshow-inner .wp-block-image {
  height: 100%;
  margin-right: 0 !important;
	position: relative;
}

.wp-block-gallery .slideshow-inner .wp-block-image::after {
  content: "";
  display: block;
  position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.13);
}

.slideshow-nav {
  position: absolute;
  bottom: 0;
	left: 0;
	width: 100%;
  display: flex;
	justify-content: center;
	align-items: center;
  z-index: 9;
}

.wp-block-gallery.fullscreen .slideshow-nav {
	background: #fff;
	height: 5%;
}

.slideshow-nav .dashicons {
	margin: 0 8px 1px;
	font-size: 0.7rem;
	height: auto;
	cursor: pointer;
}

.slideshow-nav-button {
  font-family: 'Commuters Sans', sans-serif;
	font-size: 0.7rem;
  padding: 0;
  background: none;
	color: var(--teal);
  border: none;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.slideshow-nav-button::after {
  content: "";
  display: block;
  max-width: 0;
  width: 16px;
  height: 1px;
  margin: 0 8px;
  background: var(--teal);
  transition: max-width 200ms ease-in-out;
}

.slideshow-nav-button:last-of-type::after {
	display: none;
}

.slideshow-nav-button.active:not(:last-of-type)::after {
  max-width: 16px;
}

.slideshow-nav-button.partial::after {
  max-width: 16px;
}

.slideshow-fullscreen {
  position: absolute;
  top: 32px;
  z-index: 9;
  padding: 0;
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
}

.wp-block-gallery.fullscreen .slideshow-fullscreen {
  top: 40px;
}

@media (min-width: 768px) {
	.wp-block-gallery {
		height: 100vh;
  		max-height: 1096px;
	}
	.wp-block-gallery:not(.fullscreen) .slideshow-inner {
		height: 94%;
	}
	.wp-block-gallery.fullscreen .slideshow-inner {
		height: 95%;
	}
	.slideshow-fullscreen {
		right: 32px;
	}
	.wp-block-gallery.fullscreen .slideshow-fullscreen {
		right: 56px;
	}
}

@media (max-width: 767px) {
	.wp-block-gallery {
		height: 75vw;
	}
	.wp-block-gallery:not(.fullscreen) .slideshow-inner {
		height: 88%;
	}
	.wp-block-gallery.fullscreen .slideshow-inner {
		height: 95%;
	}
	.slideshow-fullscreen {
		right: 16px;
	}
	.wp-block-gallery.fullscreen .slideshow-fullscreen {
		right: 16px;
	}
}

/* Quotes */
.wp-block-quote cite {
  font-family: 'Commuters Sans', sans-serif;
  font-weight: 600;
  font-size: 0.9rem;
  font-style: normal;
}

/* Columns */
.wp-block-column > *:first-child {
  margin-top: 0;
}

/* Buttons */
.wp-block-button__link {
  font-family: 'Commuters Sans', sans-serif;
  font-weight: 600;
  line-height: 1;
	letter-spacing: 0.05em;
  padding: calc(.667em + 6px) calc(1.333em + 4px) calc(.667em + 3px);
}

.wp-block-button__link:hover {
  opacity: 0.66;
}

/* Cover */
.wp-block-cover {
	line-height: 1.375;
}

@media screen and (min-width: 768px) {
  .wp-block-cover {
    padding: 0 20%;
	  height: 60vh;
  		max-height: 1028px;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-cover {
    padding: 108px 16px 32px;
	  height: auto;
  }
  .wp-block-cover__inner-container p {
    font-size: 1.2rem !important;
  }
  .wp-block-cover__inner-container .wp-block-button__link {
    font-size: 0.8rem !important;
  }
}

/* Card */
.wp-block-media-text.is-style-card {
  position: relative;
}

.wp-block-media-text.is-style-card .wp-block-media-text__content {
  padding: 1.5rem;
  color: #fff;
  z-index: 9;
}

.wp-block-media-text.is-style-card.q1 .wp-block-media-text__content {
  background: var(--teal);
}

.wp-block-media-text.is-style-card.q2 .wp-block-media-text__content {
  background: var(--clay);
}

.wp-block-media-text.is-style-card.q3 .wp-block-media-text__content {
  background: var(--cactus);
}

.wp-block-media-text.is-style-card.q4 .wp-block-media-text__content {
  background: var(--sand);
}

.wp-block-media-text.is-style-card .wp-block-media-text__content .has-small-font-size {
  font-size: 1rem !important;
}

.wp-block-media-text.is-style-card .wp-block-media-text__content .hidden {
  display: none;
}

.wp-block-media-text.is-style-card .wp-block-media-text__content.show .hidden {
  display: inline
}

.wp-block-media-text.is-style-card .wp-block-media-text__content.show .ellipsis {
  display: none;
}

.wp-block-media-text.is-style-card .wp-block-media-text__content .read-more {
  font-family: 'Commuters Sans', sans-serif;
  font-weight: 600;
  line-height: 1;
	letter-spacing: 0.05em;
  text-transform: uppercase;
  border: none;
  background: none;
  padding: 0;
  display: flex;
  align-items: center;
  color: #fff;
}

.wp-block-media-text.is-style-card .wp-block-media-text__content .read-more .dashicons {
  margin-left: 1rem;
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wp-block-media-text.is-style-card .wp-block-media-text__content .read-more.less .dashicons {
  transform: rotate(180deg);
}

@media screen and (min-width: 768px) {
  .wp-block-media-text.is-style-card {
    margin-bottom: 8rem;
    display: block;
  }
  .wp-block-media-text.is-style-card .wp-block-media-text__content {
	margin-left: 0;
    width: 40%;
    position: absolute;
    top: 90%; 
  }
  .wp-block-media-text.is-style-card.q1 .wp-block-media-text__content {
    left: 5%;
  }
  .wp-block-media-text.is-style-card.q2 .wp-block-media-text__content {
    left: 20%;
  }
  .wp-block-media-text.is-style-card.q3 .wp-block-media-text__content {
    right: 20%;
  }
  .wp-block-media-text.is-style-card.q4 .wp-block-media-text__content {
    right: 5%;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-media-text.is-style-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100% !important;
  }
  .wp-block-media-text.is-style-card .wp-block-media-text__media img {
    height: 70vw;
    object-fit: cover;
  }
  .wp-block-media-text.is-style-card .wp-block-media-text__content {
    width: 90%;
    margin-top: -2rem;
  }
}